//| =========================================================================
//| INI file for iProInst.exe                                     Version 1.3
//| -------------------------------------------------------------------------

[ENU]
    //
    //  Description text
    //
    1010 = "Intel(R) PROSet/Wireless"
    1011 = "ซอฟต์แวร์โปรแกรมประยุกต์ Intel PROSet/Wireless"
    //
    1020 = "Wireless Event Viewer"
    1021 = "Wireless Event Viewer จะแสดงรายการระเบียนบันทึกข้อผิดพลาด" 
    //
    1030 = "Intel(R) Wireless Troubleshooter"
    1031 = "Intel Wireless Troubleshooter จะช่วยคุณในการแก้ปัญหาการเชื่อมต่อเครือข่ายแบบไร้สาย"
    //
    1040 = "Trace Utility"                                                                                             
    1041 = "ข้อมูลการวิเคราะห์ปัญหาเกี่ยวกับการเชื่อมต่อไร้สายที่ใช้โดยผู้ใช้และฝ่ายบริการลูกค้า"
    //
    1050 = "แฟ้มวิธีใช้"
    1051 = "วิธีใช้ Intel Wireless Assistant"
    //
    1060 = "Profile Manager"
    1061 = "Profile Manager ช่วยให้คุณสามารถจัดการส่วนกำหนดค่าการเชื่อมต่อเครือข่ายไร้สายของคุณได้"
    //
    1070 = "Wi-Fi Protected Setup"
    1071 = "ตัวช่วยสร้างการกำหนดค่าที่มีขั้นตอนง่ายๆ สำหรับการเชื่อมต่อไปยังอุปกรณ์เชื่อมโยง"
    //
    1080 = "การสนับสนุน WMI"
    1081 = "การใช้งาน Microsoft Windows Management Instrumentation"
    //
    1090 = "ตัวช่วยสร้างส่วนกำหนดค่า"
    1091 = "ตัวช่วยสร้างส่วนกำหนดค่าช่วยให้คุณสามารถสร้างและจัดการส่วนกำหนดค่าเครือข่ายไร้สาย"
    //
    1100 = "Intel(R) PROSet/Wireless Configuration Service"
    1101 = "Intel PROSet/Wireless Configuration Service ให้บริการตรวจสอบและกำหนดค่าเครือข่ายไร้สาย"
    //
    1110 = "IWA"
    1111 = "IWA จะช่วยคุณจัดการและกำหนดค่าการเชื่อมต่อเครือข่ายไร้สาย"
    //
    1120 = "Single Sign On"
    1121 = "ชุดคุณลักษณะ Single Sign On ประกอบด้วย Persistent Connect และตัวเลือกเชื่อมต่อ Pre-Logon"
    //
    1122 = "เชื่อมต่อ Pre-Logon"
    1123 = "ทำการเชื่อมต่อไร้สายก่อนการเข้าสู่ระบบ Windows ของผู้ใช้"
    //
    1130 = "โปรแกรมควบคุมอแด็ปเตอร์แลนไร้สาย"
    1131 = "โปรแกรมควบคุม NDIS สำหรับอแด็ปเตอร์แลนไร้สาย"
    //
    1140 = "เครื่องมือผู้ดูแลระบบ"
    1141 = "เครื่องมือผู้ดูแลระบบให้ผู้ดูแลระบบสามารถสร้างแพ็คเกจการติดตั้ง"
    //
    1150 = "802.1x Supplicant"
    1151 = "802.1x Supplicant"
    //
    1160 = "การสนับสนุน Voice over IP"
    1161 = "การสนับสนุนโปรแกรมประยุกต์สำหรับ Voice over IP"
    //
    1170 = "การสนับสนุน XML"
    1171 = "การสนับสนุนสำหรับ XML"
    //
    1180 = "Intel(R) PROSet/Wireless SDK"
    1181 = "Intel PROSet/Wireless SDK"
     //
    1190 = "การวินิจฉัยด้วยตนเอง"
    1191 = "การวินิจฉัยด้วยตนเองให้ผู้ใช้สามารถเรียกใช้ชุดการทดสอบเพื่อการวินิจฉัย เพื่อตรวจสอบฟังก์ชันการทำงานของอแด็ปเตอร์ไร้สาย"
//
    1200 = "สถิติขั้นสูง"
    1201 = "สถิติขั้นสูงให้ผู้ใช้สามารถดูข้อมูลอแด็ปเตอร์ปัจจุบัน"
    //
    1210 = "Intel PROSet Wireless"
    1211 = "ซอฟต์แวร์โปรแกรมประยุกต์ Intel PROSet/Wireless"
    //      Autorun Strings
    //
    2000 = "ติดตั้งซอฟต์แวร์"
    2010 = "ดูคู่มือผู้ใช้"
    2020 = "ดูบันทึกย่อการรีลีส"
    2030 = "การช่วยเหลือแบบออนไลน์"
    //
    //     Add/Remove Support Information
    //
    2031 = "ศูนย์บริการลูกค้าของ Intel (ICS)"
    2032 = "http://www.intel.com/cd/corporate/home/apac/eng/"
    2033 = "http://support.intel.com"
    2034 = "แพ็คเกจการติดตั้ง Intel(R) PROSet/Wireless"
    2035 = "http://downloadfinder.intel.com"
    //
    //    Registry: WLANImportFile - Tooltip for Profile Import/Export
    //
    2040 = "แฟ้มนำเข้าอัตโนมัติของ Intel PROSet/Wireless"
